.mat-form-field
  margin-right: 10px

.btn-saldos
  background-color: #b9ab83 !important

.btn-new
  background-color: #356772 !important
  .mat-icon
    font-size: 1.5em !important
    display: block !important
    float: right !important

.btn-list
  background-color: #A7765C !important

.btn-saldos:hover
  opacity: 0.8 !important

.btn-new:hover
  opacity: 0.8 !important

.btn-list:hover
  opacity: 0.8 !important
